h1 {
		font-weight : 900;
		font-variant: small-caps;
		font-size : x-large;     
		font-family: Arial, sans-serif;
		text-align : center;
		color: yellow;
		}

h2 {
		font-weight: bold;
		font-size : large;
		font-family: Arial, sans-serif;
		margin-left: 15px;
		text-align: left;
		color: yellow;
		}

h3 {	
		font-size : medium;
		font-family: Arial, sans-serif;
		margin-left: 25px;
		text-align : left;
		color: yellow;
		}

a {
	font-family: Arial, sans-serif;
	text-decoration: none;
} 

a:hover   {text-decoration: underline}

a {color: #ffff00}


body { 
	font-family: Arial, sans-serif;
	background-color: black;
	color: white;
}

